lynx-dev
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: lynx-dev lynx2.8.5pre.2c.patch.gz


From: Thomas Dickey
Subject: Re: lynx-dev lynx2.8.5pre.2c.patch.gz
Date: Fri, 23 Jan 2004 06:43:38 -0500
User-agent: Mutt/1.3.27i

On Fri, Jan 23, 2004 at 07:26:56PM +0900, Henry Nelson wrote:
> On Thu, Jan 22, 2004 at 09:40:44PM -0500, Thomas Dickey wrote:
> > Does anyone use the bundled intl library?
> 
> Never have.  Presently using "gettext-0.12.1" and "libiconv-1.9.1" on
> both Solaris2.6/2.8 and NetBSD1.4.3/1.5.1/1.6.

The intl in lynx won't handle (I've read) some of the newer .po files in the
distribution.  It's an eyesore as well (and newer versions aren't better except
in the very limited technical sense of handling the the newer .po files).  So
I'd rather not feel obliged to fix it.

-- 
Thomas E. Dickey
http://invisible-island.net
ftp://invisible-island.net

Attachment: pgpfiS8NH2E0d.pgp
Description: PGP signature


reply via email to

[Prev in Thread] Current Thread [Next in Thread]